.theme-slider .card {
  display: none;
}

.theme-slider {
  position: relative;
  height: 100%;
}

.theme-slider .active {
  display: block;
}

.theme-slider .control-btns {
  position: absolute;
  width: 100%;
  top: 130px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.theme-slider .control-btns > * {
  position: relative;
}

.theme-slider .control-btns .next:before,
.theme-slider .control-btns .next:after {
  border-right: 2px solid;
  content: "";
  color: #fff;
  display: block;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  height: 8px;
  margin-top: -6px;
  position: absolute;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
      transform: rotate(135deg);
  right: 9px;
  top: 50%;
  width: 0;
}

.theme-slider .control-btns .next:after {
  margin-top: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
      transform: rotate(45deg);
}

.theme-slider .control-btns .prev:before,
.theme-slider .control-btns .prev:after {
  border-right: 2px solid;
  content: "";
  display: block;
  height: 8px;
  margin-top: -6px;
  position: absolute;
  color: #fff;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
      transform: rotate(45deg);
  left: 9px;
  top: 50%;
  width: 0;
}

.theme-slider .control-btns .prev:after {
  margin-top: 0;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
      transform: rotate(135deg);
}

.theme-slider .control-btns button {
  border: none;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background: #484c54de;
  font-size: 20px;
  height: 45px;
  width: 22px;
  outline: none;
}

.theme-slider .control-btns button:hover {
  background: #707376ad;
}

.z-5 {
  z-index: 5;
}